Subject: 3D Photorealistic Design Images

From: "Cedric Lam" <[email-masked]>
Date: 18 Sep 1996 13:03:31 GMT

STUDIO MOCK-UP       STUDIO MOCK-UP         STUDIO MOCK-UP      STUDIO
MOCK-UP

STUDIO MOCK-UP is a multimedia 3D software that holds 20 photorealistic
design images of elevator lift interior finishes and a software that allows
users to create interiors of their choice.  The technology utilizes real
materials images to construct the entire design image so as to create a
real 3D photorealistic "picture" that resembles 90% of the actual
constructed interior.

This technology, available in CD-ROM, has been pilot tested to selected
customers and has received overwhelming response.  Visit our web site:

			"http://www,hexvision.com" 

to have a first hand review of this product, NOW !!!

STUDIO MOCK-UP       STUDIO MOCK-UP         STUDIO MOCK-UP      STUDIO
MOCK-UP